:root {
    --primary-color: #0E404F;
    --secondary-color: #B71717;
    --primary-light-color: white;
    --secondary-light-color: rgb(255, 255, 255);
    --primary-dark-color: black;
    --nav-primary-color: #C5CBCD;
    --primary-text-size: 0.6rem;
    --primary-button-text-size: 0.9rem;
    --primary-font-weight: lighter;
}

@font-face {
    font-family: DinPro;
    src: url(../Fonts/DINPro-Regular_13937.ttf);
}

@font-face {
    font-family: DinProMed;
    src: url(../Fonts/DINPro-Medium_13936.ttf);
}

@font-face {
    font-family: DinProBold;
    src: url(../Fonts/DINPro-Bold_13934.ttf);
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: DinPro;
}

input:focus,
input:hover,
input:focus-visible {
    border: 0px solid transparent;
}

body {
    position: relative;
    top: 0;
    left: 0;
    font-family: DinPro;
    line-height: 1.3rem;
    font-size: 0.8rem;
    color: black;
    width: 100%;
    height: 100%;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

body::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

body::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

a {
    text-decoration: none;
    color: var(--primary-dark-color);
}

a:not(href) {
    text-decoration: none;
    color: var(--primary-dark-color);
    cursor: pointer;
}

li {
    list-style: none;
}

.container {
    width: 100%;
    height: 100%;
}